"CPIO archive" = "CPIO архів";
"CPGZ archive" = "CPGZ архів";
"ZIP archive" = "ZIP архів";
"tar archive" = "tar архів";
"gzip compressed tar archive" = "tar архів із gzip компрессією";
"bzip2 compressed tar archive" = "tar архів із bzip2 компрессією";
"gzip compressed archive" = "архів із gzip компрессією";
"unix compressed archive" = "архів із unix компрессією";
"bzip2 compressed archive" = "архів із bzip2 компрессією";
"MacBinary archive" = "MacBinary архів";
"BinHex archive" = "BinHex архів";
"uuencoded archive" = "uu-кодований архів";
"AppleSingle archive" = "AppleSingle архів";
"PAX archive" = "PAX архів";

"Archive" = "Архівувати";
"Unarchive" = "Розархівувати";
